{
"id":"tbk",
"type":"bible",
"name":"Tagbanwa, Calamian",
"nameEnglish":"Calamian Tagbanwa NT",
"hasLemma":false,
"redistributable":false,
"abbr":"tbkNT",
"dir":"ltr",
"lang":"tbk",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Tagbanwa, Calamian",
"langName":"Tagbanwa, Calamian",
"fontClass":"dejavu_serif"
}
